@charset "utf-8";



h2#simulation {
font-size: 34px;
text-align:center;
color:#FFFFFF;
background-color:#14924F;
margin: 0 0 50px;
padding:13px;
}

#wrapper {
text-align: center;
background-color:#E3F2EA;
}

/* 扉 */

#tobira ul {
	margin: 2px auto 150px;
}


#tobira li {
	float: left;
	list-style-type: none;
	margin: 0 69px 150px;
}


@media only screen and (max-width: 1279px){
#tobira li {
	float: none;
	margin: 0 auto 100px;
}
}

@media only screen and (max-width: 648px){
#tobira li {
	float: none;
	margin: 0 auto 50px;
}
img#b_kasai,img#b_car {
width: 300px;
height: 169px
}

h2#simulation {
font-size: 24px;
}

}